| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - r -

- read() : File
- Readable : Directory
- readAll() : File
- ReadError : File
- ReadGroup : File
- readLine() : File
- ReadOnly : File
- ReadOther : File
- ReadOwner : File
- ReadUser : File
- ReadWrite : File
- refresh() : Directory , FileInformation
- relativeFilePath() : Directory
- relativeStartTime : Segment
- remove() : Directory , File
- removeAt() : AudioOutputCollection , ComboBoxItemCollection , ControlCollection , VideoFilterCollection
- removeDirectory() : Directory
- RemoveError : File
- removePath() : Directory
- rename() : Directory , File
- RenameError : File
- reset() : File
- resetConfiguration() : AudioEncoder , VideoEncoder , VideoDecoder , Muxer , VideoFilter
- resize() : File
- ResizeError : File
- ResourceError : File
- Reversed : Directory
- rootPath : Directory